### Method

# WebKit ColorChooserRequest get_element_rectangle

#### Declaration [src]

    void
    webkit_color_chooser_request_get_element_rectangle (
      WebKitColorChooserRequest* request,
      GdkRectangle* rect
    )

#### Description [src]

Gets the bounding box of the color input element.

Available since: | 2.8

#### Parameters

`rect` | `GdkRectangle`
| A `GdkRectangle` to fill in with the element area.
| The argument will be set by the function.
| The data is owned by the caller of the function.